<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

    <title>Изкуството на философията</title>

</head>

<body>
    <nav class="#ffab00 amber accent-4">
        <div class="nav-wrapper">
            <a href="#" data-target="mobile-demo" class="sidenav-trigger">
                <i class="material-icons">menu</i>
            </a>
            <ul id="slide-out" class="left hide-on-med-and-down">
                <li><a href="index.html">Начало</a></li>
                <li><a href="kant.html">Имануел Кант</a></li>
                <li><a href="sokrat.html">Сократ</a></li>
                <li><a href="aristotel.html">Аристотел</a></li>
                <li><a href="seneka.html">Сенека</a></li>
            </ul>
        </div>
    </nav>
    <ul id="mobile-demo" class="sidenav">
        <li><a href="index.html">Начало</a></li>
        <li><a href="kant.html">Имануел Кант</a></li>
        <li><a href="sokrat.html">Сократ</a></li>
        <li><a href="aristotel.html">Аристотел</a></li>
        <li><a href="seneka.html">Сенека</a></li>
        </li>
    </ul>
    <div class="slider">
        <div class="carousl">
            <div>
                <div class="carousel carousel-slider" data-indicators="true">
                    <a class="carousel-item" href="#one!">
                        <img src="img/philosofy1.jpg">
                    </a>
                    <a class="carousel-item" href="#two!">
                        <img src="img/photo3.jpg">
                    </a>
                    <a class="carousel-item" href="#three!"><img src="img/photo2.jpg"></a>
                    <a class="carousel-item" href="#four!"><img src="img/photo4.jpg"></a>
                </div>
            </div>
        </div>
    </div>
    <footer class="page-footer #bdbdbd grey lighten-1">
        <div class="container">
            <div class="footer-copyright #bdbdbd grey lighten-1">
                <div class="container center">
                    © 2021 Betina Yordanova
                </div>
            </div>
        </div>
    </footer>
</body>

<script>
    $(document).ready(function () {
        $('.carousel.carousel-slider').carousel({
            fullWidth: true,
            indicators: true
        });

        autoplay();
        function autoplay() {
            $('.carousel').carousel('next');
            setTimeout(autoplay, 4500);
        };
    });
    
    $(document).ready(function () {
        $('.slider').slider({ full_width: true });
    });

    $(document).ready(function () {
        $('.sidenav').sidenav();
    });
</script>

</html>